
package de.ivu.elect.presentation.personenpruefung.action;

import de.ivu.elect.business.personenpruefung.entity.PersonenKonfliktArt;

public abstract class AbstractPersonenKonfliktWertelistenAbgleichAufloesenAction extends AbstractPersonenKonfliktAufloesenAction {

  private static final long serialVersionUID = 1L;

  public AbstractPersonenKonfliktWertelistenAbgleichAufloesenAction() {
    super();
  }

  @Override
  public PersonenKonfliktArt getKonfliktArt() {
    return PersonenKonfliktArt.WERTELISTEN_ABGLEICH_FEHLGESCHLAGEN;
  }
}
